<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.reference">
    <module_version install_time="1240144376428" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1489307781" name="config/Modules/au-com-trgtd-tr-reports-reference.xml"/>
        <file crc="303498871" name="modules/au-com-trgtd-tr-reports-reference.jar"/>
        <file crc="1831160739" name="resource/reports/References.jasper"/>
        <file crc="1009175463" name="resource/reports/References.jrxml"/>
        <file crc="3914575838" name="resource/reports/ReferencesGrouped.jasper"/>
        <file crc="2587091784" name="resource/reports/ReferencesGrouped.jrxml"/>
    </module_version>
</module>
